.MenuItemTop /* newly added */
{
  background-color:black; 
   color:white;
  font-family:verdana; 
  font-size:11px; 
  padding:0;
  cursor:hand;
}

.MenuItemTopOver /* newly added */
{
  background-color:white; 
  color:black; 
  font-family:verdana; 
  font-size:11px; 
  padding:0;
  cursor:hand;
}

.MenuGroupGlobal {
  background-color:black;
  border:0px; 
  border-color:darkred;
  border-style:solid; 
}

.MenuGroupSelected {
  background-color:black;
  border:0px; 
  border-color:darkred;
  border-style:solid; 
}

.MenuItemGlobal
{
  background-color:black; 
  color:white;
  border:0px; 
  font-family:verdana; 
  font-size:11px; 
  padding:3px;
  cursor:hand;
}

.MenuItemGlobalOver
{
  background-color:white; 
  color:black;  
  font-family:verdana; 
  font-size:11px; 
  padding:3px;
  cursor:hand;
}


.MenuItemSelected
{
  background-color:darkgray; 
  color:white; 
  font-family:verdana; 
  font-size:11px; 
  padding:3px;
  padding-left:10px;
  padding-right:10px;
  border:1px; 
  border-color:gray; 
  border-style:solid; 
  border-top-color:gainsboro; 
  border-left-color:gray; 
  border-right-color:gray;   
  cursor:default;
}

